Ask Your Question
0

Package libmspack 0.7-0.1.alpha.el7 is no longer available in epel repository. Is this a definitive situation ?

asked 2018-11-05 04:52:40 -0600

norohc gravatar image

Since the end of october, this package (libmspack 0.7-0.1.alpha.el7) is no longer available from epel repository. And when we have launched a yum upgrade from our centos7 distribution, the package has been removed.

This package is also available in a previous version on centos base repository (0.5-0.5.alpha.el7). Is it plan to put this package available again on EPEL repository or it will be no longer available on epel ?

Thank you,

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2018-11-05 06:26:33 -0600

villykruse gravatar image

See Bugzilla 1493555. The policy is that when Centos and RHEL provides a packages, then epel will not provide the same package, not even a newer one.

edit flag offensive delete link more

Question Tools

Stats

Asked: 2018-11-05 04:52:40 -0600

Seen: 82 times

Last updated: Nov 05 '18